Configuration:
  monitorInterval: 60
  Appenders:
    Console:
    - name: "SERVER"
      target: "SYSTEM_OUT"
      PatternLayout:
        pattern: "[nevisfido.log] %d{ISO8601} %-15.15t %mdc{trace_id} %mdc{span_id} %-40.40c %-5.5p %m%n"
      RegexFilter:
        regex: ".*GET /nevisfido/liveness.*"
        onMatch: "DENY"
        onMismatch: "ACCEPT"
  Loggers:
    Logger:
    - name: "ProductAnalytics"
      level: "INFO"
    - name: "ch.nevis.auth.fido.application.Application"
      level: "INFO"
    - name: "ch.nevis.auth.fido.api.uaf"
      level: "DEBUG"
    - name: "jcan.Op"
      level: "DEBUG"
    - name: "org.springframework.web.filter.CommonsRequestLoggingFilter"
      level: "DEBUG"
    Root:
      level: "INFO"
      additivity: "false"
      AppenderRef:
      - ref: "SERVER"
